<?xml version="1.0" encoding="windows-1251" ?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
  <general>
    <identifier>
	  <catalog>GUID</catalog>
	  <entry>089d673c-1492-4646-9c3f-3c881aeeb762</entry>
	</identifier>
    <title>
	  <string language="ru">Анимация &quot;Период электрических колебаний в контуре&quot;</string>
	</title>
    <language>ru</language>
    <description>
    	<string language="ru">Модель эксперимента по выявлению зависимости периода свободных электрических колебаний в контуре от емкости конденсатора и индуктивности катушки.</string>
    </description>
    <keyword>
	  <string language="ru">Период электрических колебаний</string>
	</keyword>
    <keyword>
	  <string language="ru"> колебательный контур</string>
	</keyword>
    <keyword>
	  <string language="ru"> емкость</string>
	</keyword>
    <keyword>
	  <string language="ru"> индуктивность</string>
	</keyword>
    <structure>
	  <source>LOMv1.0</source>
	  <value>atomic</value>
    </structure>
  </general>
  <lifeCycle>
    <version><string language="ru">1.0</string></version>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Кудрявцев А. А.
ORG:ЗАО &quot;Просвещение-МЕДИА&quot;
END:VCARD
	  </entity>
	  <date>
        <dateTime>2008-08-13 15:28:19 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>content provider</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФГУ ГНИИ ИТТ &quot;Информика&quot;
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>educational validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Ежов Г.А.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2008-09-10 16:41:16 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>technical validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Ежов Г.А.
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>subject matter expert</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Калинин И.А.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2002-01-01 12:00:00 +03:00</dateTime>
      </date>
    </contribute>
 </lifeCycle>
 <metaMetadata>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Кудрявцев А.А.
ORG:ЗАО &quot;Просвещение-МЕДИА&quot;
NOTE:Номер_контракта:ELSP/A2/Gr/001_002-03/18/06
END:VCARD
	  </entity>
	  <date>
        <dateTime>2008-08-13 15:28:19 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
ORG:ЗАО &quot;Просвещение-МЕДИА&quot;
NOTE:Номер_контракта:ELSP/A2/Gr/001-002-03/18/06
END:VCARD
	  </entity>
    </contribute>
 </metaMetadata>
  <technical>
  <format>application/x-shockwave-flash</format> 
  <size>6172535</size>
  </technical>
  <educational>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>experiment</value>
   </learningResourceType>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>teacher</value>
   </intendedEndUserRole>
  </educational>
  <rights>
   <cost>
    <source>LOMv1.0</source>
	<value>no</value>
   </cost>
   <copyrightAndOtherRestrictions>
	<source>LOMv1.0</source>
	<value>yes</value>
   </copyrightAndOtherRestrictions>  
  </rights>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Класс</string> 
	 <string language="x-GUID">7ed38400-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>79e31db0-ae47-684c-c879-8d7b34ef75e6</id>
 
	  <entry><string language="ru">9 класс</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Предмет</string> 
	 <string language="x-GUID">7ed38401-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>70d5e3c3-76d8-9fc1-7f7f-9626a7468ae5</id>
 
	  <entry><string language="ru">Физика</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Поставщики ЦОР</string> 
	 <string language="x-GUID">ccad6820-8690-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>e8599adc-8690-11da-a72b-0800200c9a66</id>
 
	  <entry><string language="ru">ЗАО &quot;Просвещение-МЕДИА&quot;</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Тематический рубрикатор</string> 
	 <string language="x-GUID">8f5d7210-86a6-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>5c503e97-f6ae-8186-e27f-b288515c96c4</id>
 
	  <entry><string language="ru">Основное общее и среднее (полное) общее образование</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>46919072-fe86-7a0b-f392-b4ff8373416b</id>
 
	  <entry><string language="ru">Физика</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>214de14d-a702-a7d2-0394-1c9cec3fdccd</id>
 
	  <entry><string language="ru">Электродинамика и оптика</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>d0c30957-def2-a4dc-f4d0-a80eda3749c9</id>
 
	  <entry><string language="ru">Колебательный контур</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">«Физика», 9 класс, Пинский А.А., Разумовский В.Г., Бугаев А.И.</string> 
	 <string language="x-GUID">8b74c9c3-9aad-4ae4-abf9-e8229c87b786</string> 
	</source>
	 <taxon>
	  <id>32118cdf-4985-4a7a-a66e-69e4e4ded734</id>
 
	  <entry><string language="ru">&amp;sect; 3.5. Период свободных электромагнитных колебаний</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Планирование к учебнику «Физика», 9 класс, Пинский А.А., Разумовский В.Г., Бугаев А.И.</string> 
	 <string language="x-GUID">3ac1cb41-a42c-4fd6-8a39-2f758e49dfc3</string> 
	</source>
	 <taxon>
	  <id>fffff798-c34f-479f-bec4-97934e494122</id>
 
	  <entry><string language="ru">Урок 3/19. Колебательный контур. Период свободных электромагнитных колебаний. &amp;sect;&amp;sect; 3.4, 3.5</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Вид ЦОР</string> 
	 <string language="x-GUID">7af874a7-930b-75c7-5996-307cba5160c8</string> 
	</source>
	 <taxon>
	  <id>09708007-790c-1a34-8010-072856ad9904</id>
 
	  <entry><string language="ru">Анимация</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>  
 </lom>